Скрыть объявление
Доступна оплата GOLD аккаунта - ЯНДЕКС ДЕНЬГИ 410013121082674

Webasyst shop-script v3.00 null

Тема в разделе "Shop-script", создана пользователем Itnull, 29 ноя 2013.

  1. Itnull

    Itnull раздаюбан Команда форума Администратор

    Регистрация:
    22 май 2013
    Сообщения:
    7.841
    Симпатии:
    1.646
    Пол:
    Мужской
    WebAsyst Shop-Script v3.00 null
    Год выпуска: 2011
    Версия: 3.00
    Разработчик: Артикус
    Платформа: PHP и MySQL
    Системные требования: PHP 5.0.5 и выше
    MySQL 4.1 и выше, 5.x
    Необходимые расширения PHP:
    — mbstring, iconv требуются для корректной обработки строк в кодировке utf-8,
    — ZLib необходим для установки и обновления скриптов (распаковки архива с файлами скриптов),
    — dom (domxml), simplexml — для работы с XML,
    — GD — для автоматического изменения размера загружаемых изображений в приложениях Shop-Script и Фото (Фото также поддерживает работу с использованием расширения Imagick вместо GD),
    — cURL необходим для работы функций, требующих взаимодействия с удаленными серверами. Например, SMS-уведомлений в WebAsyst Shop-Script и Контактах, различных модулей оплаты и доставки в WebAsyst Shop-Script: Google Checkout, PayPal Express Checkout, Authorize.Net AIM, NetRegistry, Chronopay Gateway, eProcessingNetwork, UPS, USPS, FedEx, DHL.
    Рекомендуется, чтобы на сервере не было установлено ограничений на время выполнения скриптов PHP (как в настройках PHP, так и в общих настройках веб-сервера) или чтобы это ограничение было не менее 3 минут.
    Язык интерфейса: английский + русский
    Таблэтка: Не требуется
    Описание: Shop-Script —
    это «движок» для создания интернет-магазинов. PHP-скрипты и веб-сервис.
    Если у вас уже есть интернет-магазин, и вы не удовлетворены его работой, переходите на WebAsyst Shop-Script — вы получите много возможностей, сможете встраивать корзину на сторонние сайты и блоги, легко распечатывать счета-фактуры и накладные для заказов.

     
    handinhand нравится это.
  2. Дмитрий Буриадов

    Дмитрий Буриадов Житель

    Регистрация:
    7 июл 2013
    Сообщения:
    15
    Симпатии:
    0
    Старый не доработанный скрипт
     
  3. garri83

    garri83 Житель

    Регистрация:
    19 янв 2014
    Сообщения:
    10
    Симпатии:
    2
    Пол:
    Мужской
    а 5.2 версии nulled есть у кого?
     
  4. Ruri

    Ruri Житель

    Регистрация:
    19 авг 2013
    Сообщения:
    9
    Симпатии:
    2
    Пол:
    Женский
    мне тоже интересен этот вопрос
     
  5. hekker

    hekker Житель

    Регистрация:
    19 май 2014
    Сообщения:
    254
    Симпатии:
    34
    Пол:
    Мужской
    а 5.2 версии nulled есть у кого?
    Присоединяюсь, поделитесь плиззззз
     
  6. chakistes

    chakistes Житель

    Регистрация:
    22 июн 2014
    Сообщения:
    3
    Симпатии:
    0
    Пол:
    Мужской
    Версия 5.2 работает отлично, спасибо
     
  7. Sokk

    Sokk Житель

    Регистрация:
    18 июл 2014
    Сообщения:
    10
    Симпатии:
    0
    Пол:
    Мужской
    нуленая? где взять?
     
  8. seoadd

    seoadd Житель

    Регистрация:
    26 сен 2013
    Сообщения:
    13
    Симпатии:
    0
    Пол:
    Мужской
    Как это можно вообще использовать? Shop-script работает на устаревшем коде - это главная ее уязвимость.
     
  9. spamcab

    spamcab Житель

    Регистрация:
    7 окт 2014
    Сообщения:
    9
    Симпатии:
    0
    Пол:
    Мужской
    Сейчас уже SS5 более года доступен. Они заявляют, что полностью весь код переписали.
     
  10. Kosades

    Kosades Житель

    Регистрация:
    14 окт 2014
    Сообщения:
    5
    Симпатии:
    3
    Нифига они не переписали. На днях коллега дорабатывал шаблон для новой версии.
     
  11. hitrik

    hitrik Житель

    Регистрация:
    13 мар 2015
    Сообщения:
    19
    Симпатии:
    2
    Пол:
    Мужской
    Поделитесь 5.2.х nulled, пожалуйста.
     
  12. hekker

    hekker Житель

    Регистрация:
    19 май 2014
    Сообщения:
    254
    Симпатии:
    34
    Пол:
    Мужской
    И то подскажет, есть хорошая зануленая версия скрипта?
     
  13. hitrik

    hitrik Житель

    Регистрация:
    13 мар 2015
    Сообщения:
    19
    Симпатии:
    2
    Пол:
    Мужской
    Наверное еще нет, находил только версии 3.0, а вот 5 и выше нигде не нашел:(
     
  14. X-Vlad

    X-Vlad Житель

    Регистрация:
    28 янв 2014
    Сообщения:
    28
    Симпатии:
    4
    Пол:
    Мужской
    Очень старая версия, ни кому не рекомендую, разве если что ее подправить
     
  15. Opewek

    Opewek Житель

    Регистрация:
    4 сен 2015
    Сообщения:
    7
    Симпатии:
    0
    Пользуюсь последней версией shop-script. Доволен как слон.
    Со старыми дела не имел. Могу подсказать что-то если по новой будут вопросы.
     
  16. molotok91

    molotok91 Житель

    Регистрация:
    8 окт 2015
    Сообщения:
    3
    Симпатии:
    0
    Пол:
    Мужской
    Поделитесь 5.2.х nulled, пожалуйста.
     
  17. hekker

    hekker Житель

    Регистрация:
    19 май 2014
    Сообщения:
    254
    Симпатии:
    34
    Пол:
    Мужской
    Если подправить 5я получиться.... :p